# Uses of Class
org.globus.ftp.extended.GridFTPServerFacade

Packages that use GridFTPServerFacade
Package
Description
org.globus.ftp
org.globus.ftp.dc

## Uses of GridFTPServerFacade in org.globus.ftp

Fields in org.globus.ftp declared as GridFTPServerFacade
Modifier and Type
Field
Description
`protected GridFTPServerFacade`
GridFTPClient.`gLocalServer`

## Uses of GridFTPServerFacade in org.globus.ftp.dc

Fields in org.globus.ftp.dc declared as GridFTPServerFacade
Modifier and Type
Field
Description
`protected GridFTPServerFacade`
TransferThreadManager.`facade`
Constructors in org.globus.ftp.dc with parameters of type GridFTPServerFacade
Modifier
Constructor
Description
``
`StripeContextManager(int stripes, SocketPool pool, GridFTPServerFacade facade)`
``
`TransferThreadManager(SocketPool socketPool, GridFTPServerFacade facade, BasicServerControlChannel myControlChannel, GridFTPSession gSession)`